AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
RecordFileCommand Class
RecordFileCommand Properties
Beep Property
EscapeDigits Property
File Property
Format Property
Offset Property
Timeout Property

| RecordFileCommand Properties

The RecordFileCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Beep | Get/Set true if a beep should be played before recording. false if not.
| EscapeDigits | Get/Set the digits that allow the user to end recording.
| File | Get/Set the name of the file to stream.
| Format | Get/Set the format of the file to be recorded, for example "wav".
| Offset | Get/Set the offset samples to skip.
| Timeout | Get/Set the maximum record time in milliseconds, or -1 for no timeout.

Top
See Also

#### Reference

RecordFileCommand Class
AsterNET.FastAGI.Command Namespace